View Issue Details

IDProjectCategoryView StatusLast Update
0000528Ham Radio DeluxeBugpublic2017-05-21 23:48
ReporterW4PC 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS7OS Version64bit
Product Version 
Target VersionFixed in Version6.1.4.189 
Summary0000528: Backup runs constantly after downloading a lot of confirmed QSOs from eQSL oder LoTW
DescriptionLodbook Backup runs constantly after downloading a lot of confirmed QSOs from eQSL oder LoTW (see pics).
Cannot be stopped, have to use task manager to kill process.
Always reproducable.
Steps To Reproduce1. In HRD Log select Logbook-file-eQSL.cc-Download
2. Select some months to download confirmations
3. After closing eQSL window Backup starts to run constantly
Additional InformationIt would really be great to have an eQSL up- and dowload button analogue to the LoTW buttons in HRD Log ALE!!!!!!!!!!!!!!!!!!!!
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing

Relationships

Activities

WA9PIE

2013-12-24 22:07

administrator   ~0000003

Changed status. These may be trouble tickets and not bugs.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:07 WA9PIE Status confirmed => new
2013-12-24 22:07 WA9PIE Note Added: 0000003
2014-01-29 00:44 WA9PIE Release => 6.0
2014-01-29 00:44 WA9PIE Fix Build => 6.1.04 189
2014-01-29 00:44 WA9PIE Module => Logbook
2014-01-29 00:44 WA9PIE Sub-Module => General
2014-01-29 00:44 WA9PIE Report Build => 6.1.4.189
2014-01-29 00:44 WA9PIE Status new => closed
2014-01-29 00:44 WA9PIE Assigned To => WA9PIE
2014-01-29 00:44 WA9PIE Resolution open => fixed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category Logbook => General
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-21 23:48 WA9PIE Fixed in Version => 6.1.4.189
2017-05-21 23:48 WA9PIE Fixed in Build (ie. 377) 6.1.04 189 =>